Important: Updater plugin was missing from 0.43.05 packages

May 29, 2017

Sadly, due to an error in build scripts, Dwarf Fortress Remote packages for 0.43.05 did not include an updater plugin until recently. Users who downloaded them will see an error when trying to update Remote server from the iOS app.

What to do: please download this package and unpack remote-updater plugin file for your OS into hack/plugins folder inside your DF installation folder.

Sorry for the inconvenience.


comments powered by HyperComments